function FileData_Pairs(x)
{
x.t("active","time");
x.t("power-save","settings");
x.t("drive","active");
x.t("dialog","appears");
x.t("dialog","power");
x.t("field","click");
x.t("time","field");
x.t("time","check");
x.t("time","configured");
x.t("time","end");
x.t("time","click");
x.t("time","selecting");
x.t("time","db15-000988-08-december");
x.t("time","using");
x.t("advanced","power-save");
x.t("advanced","dialog");
x.t("advanced","megaraid");
x.t("advanced","window");
x.t("advanced","button");
x.t("advanced","select");
x.t("advanced","schedule");
x.t("megaraid","storage");
x.t("start","time");
x.t("want","schedule");
x.t("list","schedule");
x.t("menu","creating");
x.t("check","box");
x.t("settings","power-save");
x.t("settings","dialog");
x.t("settings","advanced");
x.t("creating","storage");
x.t("box","want");
x.t("box","end");
x.t("box","power");
x.t("perform","following");
x.t("window","perform");
x.t("window","menus");
x.t("configured","drives");
x.t("button","manage");
x.t("appears","figure");
x.t("select","start");
x.t("select","schedule");
x.t("2013","lsi");
x.t("2013","2013");
x.t("software","changing");
x.t("end","time");
x.t("steps","schedule");
x.t("menus","megaraid");
x.t("click","drive");
x.t("click","advanced");
x.t("changing","power");
x.t("configuration","using");
x.t("main","menu");
x.t("power","settings");
x.t("power","save");
x.t("selecting","start");
x.t("figure","power");
x.t("drop-down","list");
x.t("manager","window");
x.t("manager","software");
x.t("manager","main");
x.t("db15-000988-08-december","2013");
x.t("schedule","drive");
x.t("save","settings");
x.t("note","select");
x.t("storage","configuration");
x.t("storage","manager");
x.t("following","steps");
x.t("manage","power");
x.t("scheduled","note");
x.t("using","megaraid");
x.t("using","drop-down");
x.t("drives","scheduled");
}
